@font-face {
  font-family: "iconfont"; /* Project id 4560295 */
  src: url('../fonts/iconfont.woff2?t=1780895486934') format('woff2'),
       url('../fonts/iconfont.woff?t=1780895486934') format('woff'),
       url('../fonts/iconfont.ttf?t=1780895486934') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-yunwei:before {
  content: "\e6da";
}
.icon-nengyuantuoguan:before {
  content: "\e6ae";
}

.icon-yongdianzixun:before {
  content: "\e6b7";
}

.icon-xiangmujianshe:before {
  content: "\e602";
}

.icon-quanweixing:before {
  content: "\e6dd";
}

.icon-weiyixing:before {
  content: "\e66a";
}

.icon-CPjiesuan:before {
  content: "\e665";
}

.icon-ziyuanpingtai:before {
  content: "\e608";
}

.icon-xuanchuanwuliao:before {
  content: "\e63b";
}

.icon-peixunfuneng:before {
  content: "\e875";
}

